{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Form MataKuliah</title>
{% endblock meta %}

{% block content %}
<div class='container form'>
  <div class="form-group">
    <form action='' method="POST">
      {% csrf_token %}
      {{ form.as_p }}
      <button type="submit" class="btn btn-primary">Submit</button>
    </form>
  </div>
  {% if nilai == True %}
  <div class="alert alert-primary" role="alert">
    Mata kuliah {{ matkul.Nama_matkul }} berhasil ditambahkan.
  </div>
  {% endif %}
</div>

    

{% endblock content %}